﻿.page-container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
/* Este selector asume que MudLayout es el primer hijo del contenedor */
.page-container > .mud-layout {
    flex: 1;
}

.footComponent {
    /*display: flex;*/
    background-color: #1A1F49; /* Color de fondo*/
    height: 60px;
    text-align: center;
}

.social-icons {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding-top:10px;
}

.social-icons svg {
    width: 20px;
    height: auto;
    fill: white;
    transition: fill 0.3s ease-in-out;
}

.social-icons svg:hover {
    fill: #F2CB3A;
}
.textFooter {
    color: white;
    padding-top:3px;
    font-size: 12px;
}